@charset "utf-8";
/* CSS Document */

div.stmasthead {
	background-image: url(http://www.18004memory.com/templates/sterlmast900.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	width: 900px;
	height: 80px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 0px;
	padding: 0px;
	float: none;
}
div.stmasthead a.home {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	text-align: right;
	vertical-align: text-bottom;
	position: relative;
	left: 730px;
	top: 50px;
	font-weight: bold;
}
div.stfooter {
	background-image: url(http://www.18004memory.com/templates/sterlmast900.jpg);
	width: 900px;
	height: 25px;
	background-position: bottom;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: center;
	margin: 0px;
	padding: 0px;
}
div.stseparator{
	background-color: #bd2c00;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #CCCCCC;
	border-left-color: #cccccc;
	width: 898px;
	height: 5px
}
div.stcontent{
	background-color: #F1F1F1;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #CCCCCC;
	border-left-color: #cccccc;
	width: 898px;
	font-family: Arial, Helvetica, sans-serif;
}
td.listing {
	font-family: "Times New Roman", Times, Georgia, serif;
	font-size: 20px;
	font-weight: bold;
	color: #000000;
	margin: 0px;
}
td.listing h1 {
	font-size: 24px;
	font-weight: bold;
	color: #bd2c00;
	margin: 0px;
}
td.listing h2 {
	font-size: 18px;
	font-weight: bold;
	color: #000000;
	background-color: #FFFF00;
	text-align: center;
	margin: 0px;
}
td.listing img {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16pt;
	font-weight: bold;
	color: #666666;
	margin: 0px;
	text-align: center;
}
td.listing li{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #bd2c00;
	list-style-image: url(http://www.18004memory.com/templates/checkedbox.jpg);
	list-style-position: outside;
	list-style-type: circle;
}

td.stright{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	width: 250px;
	text-align: center;
	background-color: #bd2c00;
}
td.stright ul li {
	font-size: 18px;
	font-weight: bold;
	text-align: left;
	position: relative;
	text-indent: -10px;
}

div.domtab {
	width: 880px;
	text-align: left;
	background: #fff;
	margin: 10px;
	padding: 0px;
	display: block;
}
div.domtab div {
    clear: both;
    /*
     width:inherit;
     background:#696;
     color:#fff;
     */
    padding: 1px 1px;
}

div.domtab div a:link, div.domtab div a:visited, div.domtab div a:active {
    /*color:#fff;*/
    display: block;
    /*width:inherit;*/
    padding: 1em 1em;
    font-weight: bold;
    font-size: 1.3em;
    background: transparent url(http://www.18004memory.com/templates/blockactive.gif) center center repeat-x;
}
div.domtab .main {
	margin: 0px;
	width: 880px;
	border: 1px solid #CCCCCC;
	position: relative;
	text-align: justify;
	display: block;
	float: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 0px;
}

div.domtab div.domtabs {
	width: 880px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	margin: 0px;
	padding: 0px;
}
div.domtab div.domtabs ul {
	float: left;
	width: 880px;
	background: black url(http://www.18004memory.com/templates/blockdefault.gif) center center repeat-x;
    margin: 0 0 0 0;
}
div.domtab div.domtabs ul li {
    display: inline;
} 
div.domtab div.domtabs ul li a {
	float: left;
	color: white;
	text-decoration: none;
	border-right: 1px solid white;
	background: transparent url(http://www.18004memory.com/templates/blockdefault.gif) center center repeat-x;
	width: 100px;
	padding-top: 9px;
	padding-right: 10px;
	padding-bottom: 9px;
	padding-left: 10px;
} 
div.domtab div.domtabs ul li a:visited {
    color: #FFFFFF;
} 
div.domtab div.domtabs ul li a:hover {
    color: white;
    background: transparent url(http://www.18004memory.com/templates/blockactive.gif) center center repeat-x;
}
.ContentMain {
	border: none;
	text-align: left;
	margin: 10px;
	width: 840px;
}
.ContentMain table {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	width: 830px;
}
